
@font-face {
  font-family: "innsun";
  src: url("../fonts/90/90.OTF");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "antonio";
  src: url("../fonts/Antonio/Antonio-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "antonio";
  src: url("../fonts/Antonio/Antonio-Bold.ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "armallegro";
  src: url("../fonts/ArmAllegro/ArmAllegroU.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "gheaMariam";
  src: url("../fonts/GHEAmariam/GHEAMariamReg.otf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ArmenianDecorativeU";
  src: url("../fonts/ArmenianDecorativeU/ArmenianDecorativeU-Italic.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.antonio {
  font-family: "antonio";
}

.armallegro {
  font-family: "armallegro";
}

.gheaMariam {
  font-family: "gheaMariam";
}

.innsun {
  font-family: "innsun";
}